<!DOCTYPE html>
<html lang="fr">

  <head>
    <meta charset="utf8">
    <!-- <link type="text/css" href="css/style.css" rel="stylesheet"> -->
    <link type="text/css" href="css/main.css" rel="stylesheet">
    <link type="text/css" href="css/markdown-style.css" rel="stylesheet">
    <link type="text/css" href="css/cover.css" rel="stylesheet">
    <link type="text/css" href="css/back.css" rel="stylesheet">
    <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
    <script src="script.js" type="module"></script>
    <script src="slide.js" type="module"></script>
  </head>

  <body>
    <div class="cover" id="cover">
      <div id="coverImgContainer">
        <div id="title"> Drawing, Design & Semiotics<br>
        </div>
        <img id="coverImg" src="assets/img/Van_Eyck_Arnolfini.png">
      </div>
    </div>
    <div class="container">
      <!-- <div class="column">
        <h2>Menu</h2>
      </div>
      <div class="column">
        <h2>Sélection</h2>
      </div> -->
      <div class="column" id="colonneMD">
        <h2>Drawing, Design and Semiotics </h2>
        <div class="content" id="content">
          <!-- Contenu Markdown ici -->
        </div>
      </div>
    </div>
    <div class="back" id="back">
      <b>Layout and Setting</b>
      Maissane Escur - Esad•V
      Dilara Sirkceci - IUE VCD
      <br>
      <b>Based on</b>
      Drawing, Design and Semiotics
      Clive Ashwin, 1984, article from “Design Issues , Autumn, 1984, Vol. 1, No. 2 (Autumn, 1984)’
      <br>
      <b>Paper</b>
      Cover —
      Content — 
      <br>
      <b>Bound</b>
      Two Staple-Bound
      <br>
      <b>Print</b>
      EPSON Workforce Inkjet
      <br>
      <b>Typefaces</b>
      Poppins
      <br>
      <b>Edition generated</b>
      <span id="timestamp">timestamp</span>
      <br>
      <b>EPE</b> Web-to-Print Workshop, Propagation #3, Izmir, May 2024
      Lead by Dominique Cunin, Romain Laurent & Raphaël Bottura (Esad•Valence), Gokhan Mura, Daniele Savasta & Beyza Batır (IUE VCD).
      <br>
      EPE is a Creative Europe project lead by Esad•Valence (France) in partnership with  Faculty of Graphic Arts (FGA), Zagreb, Croatia; Institut Supérieur des Arts et Métiers (ISAMS), Sfax, Tunisia; İzmir University of Economics, Department of Visual Communication Design, İzmir, Türkiye. The project focuses on the design of innovative, open and alternative, reasoned and sustainable editorial software tools.
      <br>
      epe.esad-gv.fr
      <script>
        onbeforeprint = (event) => {
          //console.log(event.timeStamp)
          setTimeStampNow();
        }
        function setTimeStampNow() {
          const currentDate = new Date()
          const milliseconds = currentDate.getMilliseconds();
          //console.log(milliseconds);
          const rightnow = currentDate.toLocaleString();
          document.getElementById("timestamp").innerHTML = rightnow + " — " + milliseconds + "ms";
        }
        setTimeStampNow();
      </script>
    </div>
    <div hidden id="hiddenContent"></div>
  </body>

</html>